2 comments
Comment actions Permalink

We usually do not hold outdated builds for too long. Why do you need this
particular?

-


Maxim Shafirov
http://www.jetbrains.com
"Develop with pleasure!"

where is eap 3296 download? thanks



0
Comment actions Permalink

I use 3296 ,because 33XX,34XX have errors in my project,tld files not found .

0

Please sign in to leave a comment.